<template>
  <div class="container">
    <div class="row mx-auto">
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-primary text-light">
          <div class="card-body">
            <i class="bi bi-house" />
            <p class="card-text">Home</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-success text-light">
          <div class="card-body">
            <i class="bi bi-box" />
            <p class="card-text">Inventory</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-info text-light">
          <div class="card-body">
            <i class="bi bi-person" />
            <p class="card-text">Students</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-warning text-dark">
          <div class="card-body">
            <i class="bi bi-file-text" />
            <p class="card-text">Reports</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-danger text-light">
          <div class="card-body">
            <i class="bi bi-heart" />
            <p class="card-text">Donations</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12">
        <div class="card card-box bg-secondary text-light">
          <div class="card-body">
            <i class="bi bi-gear" />
            <p class="card-text">Settings</p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style>


.card-box {
  text-align: center;
  margin: 10px;
  cursor: pointer;
}

/* Add the following CSS for making cards square */
.card {
  height: 200px; /* Adjust the height as needed */
  
  overflow: hidden;
}

/* Center text and icons */
.card-body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

/* Adjust icon size */
.bi {
  font-size: 5rem;
}

  </style>
